Bug 675491 - dbus-launch(1) manpage fixes
dbus-launch(1) manpage fixes
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
All All
unspecified Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
  Show dependency treegraph
Reported: 2011-02-05 18:46 EST by John Bradshaw
Modified: 2012-03-07 20:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-07 20:55:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dbus-launch(1) patch (985 bytes, patch)
2011-02-05 18:46 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 18:46:10 EST
Created attachment 477256 [details]
dbus-launch(1) patch

Description of problem:
Spelling errors in dbus-launch(1)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man 1 dbus-launch
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:33:13 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Matthias Clasen 2012-03-07 20:55:27 EST
Move upstream: https://bugs.freedesktop.org/show_bug.cgi?id=47076

Note You need to log in before you can comment on or make changes to this bug.